a {
  color: #1A2D6C;
}

a:hover {
  color: #3053C7;
}

body{
  overflow: auto;
  background-color: #FFFFFF;
}

body,
div,
td,
form,
p{
  border: 0;
  font-family: Verdana, Geneva, Helvetica, sans-serif;
  font-size: small;
  margin: 0;
  padding: 0;
}

span.nospam, 
span.antispam {
  display: none;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
  border: 1px solid #1A2D6C;
}

h1 {
  font-weight: normal;
  font-size: 160%;
  margin-bottom: 10px;
  margin-top: 15px;
  line-height: 100%;
  padding-bottom: 0;
}

h2 {
  font-size: 140%;
  font-weight: normal;
  padding: 0;
  margin-bottom: 10px;
  margin-top: 15px;
  margin-left: 0;
  line-height: 100%;
}

h3 {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 13px;
}

h4{
  font-size: 120%;
  font-weight: normal;
  margin-bottom: 6px;
  margin-top: 11px;
}

h5 {
  font-size: 110%;
  font-weight: bold;
  margin-bottom: 4px;
  margin-top: 10px;
}

hr{
  border-bottom: 1px solid;
  height: 0;
}

img{
  border: 0;
  max-width: 100%;
  height: auto;
}

input,
textarea,
select{
  border: 1px solid #000000;
  color: #000000;
  font-family: "MS Sans Serif", sans-serif, Verdana, Geneva, Arial, Helvetica;
  font-size: small;
  margin-top: 2px;
  margin-right: 5px;
}


span.bold{
  font-weight: bold;
}

span.errors{
  color: #FF0000;
  font-size: small;
}

span.fineprint{
  display: none;
}

span.note {
  color: #666666;
  font-size: 80%;
}

table{
  border-collapse: collapse;
}

table td,
table th {
  vertical-align: top;
}

.csc-firstheader{
  margin-top: 0;
}

.error {
  color: #CC0000;
}

.warning {
  color: #999999;
}

dd.csc-textpic-caption{
  margin-top: 3px;
  margin-bottom: 5px;
  font-size: 88%;
}

div.csc-textpic div.csc-textpic-imagewrap div.csc-textpic-imagerow img {
  margin-bottom: 10px;
}

/* Responsive */
.csc-textpic {
  position: relative;
}

.csc-textpic-intext-right-nowrap .csc-textpic-text {
  margin-right: 40%;
}
.csc-textpic-intext-left-nowrap .csc-textpic-text {
  margin-left: 40%;
}

.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
  max-width: 40%;
}

.csc-textpic-left .csc-textpic-imagewrap,
.csc-textpic-center .csc-textpic-imagewrap,
.csc-textpic-right .csc-textpic-imagewrap {
  width: 100%;
}

div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
  margin-right: 2%;
}

.csc-textpic-imagerow-2cols .csc-textpic-imagecolumn {
  max-width: 48.5%;
}

.csc-textpic-imagerow-3cols .csc-textpic-imagecolumn {
  max-width: 31.5%;
}

.csc-textpic-imagerow-4cols .csc-textpic-imagecolumn {
  max-width: 23.5%;
}

.csc-textpic-imagerow-5cols .csc-textpic-imagecolumn {
  max-width: 17.9%;
}

.csc-textpic-imagerow-6cols .csc-textpic-imagecolumn {
  max-width: 14.5%;
}

.csc-textpic-imagerow-7cols .csc-textpic-imagecolumn {
  max-width: 12%;
}

.csc-textpic-imagerow-8cols .csc-textpic-imagecolumn {
  max-width: 10.25%;
}


table.imgtext-table{
  margin-top: 8px;
}

table.contenttable{
  margin-top: 6px;
}

table.contenttable td{
  padding-right: 10px;
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}

td.csc-uploads-fileName,
td.csc-uploads-icon{
  padding-right: 10px;
}

div.csc-textpic-imagewrap{
  margin-bottom: 10px;
}

div.csc-textpic-text{
  margin-bottom: 10px;
}

td.csc-uploads-icon a img{
  border: 1px solid #999999;
}

table.csc-uploads{
  margin-top: 10px;
}

table.csc-uploads td{
  padding-bottom: 5px;
}

.clear {
  clear: both;
}

.div-table {
  display: table;
  width: 100%;
  border-collapse: collapse;
}

.div-table-row {
  display: table-row;
}

.div-table-cell {
  display: table-cell;
  vertical-align: top;
}

/***********************************************
 * General
 ***********************************************/

#mobile_nav,
#nav_toggle {
  display: none;
}

.template-width {
  position: relative;
  width: 90%;
  max-width: 980px;
  margin: 0 auto;
}

#rieder-inhalt {
  position: relative;
}

img, object, iframe {
  max-width: 100%;
}

/***********************************************
 * Kopf
 ***********************************************/

#kopftext {
  position: relative;
  font-size: x-large;
  text-align: center;
  padding: 5px 0 3px;
}

#kopfbilder {
  position: relative;
  border: 1px solid #1A2D6C;
}

#logo {
  float: left;
  line-height: 0;
}

#kopfbild {
  float: right;
  text-align: right;
}

/***********************************************
 * Haupt
 ***********************************************/

#haupt {
  position: relative;
  background: #1A2D6C;
}

#hauptinhalt {
  background: #fff;
}

/***********************************************
 * Menu
 ***********************************************/

#menu {
  width: 22.4489795918366%;
  padding: 0 0 20px;
  border-right: 1px solid #000;
}

#menu ul,
#menu ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

#menu ul li a {
  position: relative;
  display: block;
  text-align: right;
  padding-right: 10px;
  text-decoration: none;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #000000;
  font-size: 15px;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

#menu ul li a.spec {
  font-weight: bold;
  color: #1A2D6C;
  font-size: 120%;
  text-transform: uppercase;
  background: transparent url(bilder/cart.png) 95% 40% no-repeat;
  padding-right: 32px;
}


#menu ul li a.active {
  background-color: #CCCCCC;
  border-top: 1px solid #1A2D6C;
  border-bottom: 1px solid #1A2D6C;
}

#menu ul ul {
  background-color: #EEEEEE;
}

#menu ul ul li a {
  font-size: 12px;
  border-top: 1px solid #EEEEEE;
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 0;
}

#menu ul ul li a.active {
  border-top: 1px solid #EEEEEE;
  background-color: #EEEEEE;
}

#menu ul ul ul li a {
  font-size: 10px;
  border: none;
  padding-bottom: 0;
  padding-top: 0;
}

#menu ul ul ul li a.active {
  background-color: #CCCCCC;
  border: none;
}

#menu ul li a:hover,
#menu ul ul li a:hover,
#menu ul ul ul li a:hover {
  background-color: #1A2D6C;
  border-top: 1px solid #1A2D6C;
  border-bottom: 1px solid #1A2D6C;
  color: #FFFFFF;
}

#menu ul ul ul li a:hover {
  border: none;
}

/***********************************************
 * Inhalt
 ***********************************************/

#inhalt {
  margin: 0;
  padding: 35px 3.0612244897959% 20px;
}

#haupt-clear {
  clear: both;
}

/***********************************************
 * Adresse
 ***********************************************/

#adresse {
  background-color: #1A2D6C;
  padding: 10px 0 15px;
  color: #fff;
  text-align: center;
}

#adresse,
#adresse p,
#adresse a {
  font-size: small;
}

#adresse a {
  color: #FFFFFF;
}

#adresse a:hover {
  font-weight: bold;
} 

/***********************************************
 * juhuiformv2
 ***********************************************/
div.tx-juhuiformv2-pi1 td.label,
div.tx-juhuiformv2-pi1 td.field,
div.tx-juhuiformv2-pi1 td.status {
  padding-bottom: 5px;
}

div.tx-juhuiformv2-pi1 td.label {
  padding-right: 10px;
}

div.tx-juhuiformv2-pi1 tr.display td {
  font-weight: bold;
}

/*** T3FORM ***/
fieldset.csc-mailform {
  border: 0;
  padding: 0;
  margin: 0;
}

fieldset.csc-mailform div.csc-mailform-field {
  clear: left;
  padding: 5px 0 0 0;
}

fieldset.csc-mailform div.csc-mailform-field label {
  position: relative;
  width: 180px;
  float: left;
  display: block;
}

fieldset.csc-mailform div.csc-mailform-field fieldset legend {
  display: none;
}

fieldset.csc-mailform div.csc-mailform-field span.csc-mailform-label {
  font-weight: bold;
  display: block;
  padding-top: 10px;
}

fieldset.csc-mailform div.csc-mailform-field fieldset label {
  display: inline;
  width: auto;
  float: none;
  border: 0;
}

fieldset.csc-mailform div.csc-mailform-field fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}

div.tipsbox {
  margin-top: -170px;
}

fieldset.csc-mailform div.csc-mailform-field span.csc-mailform-radio input,
fieldset.csc-mailform div.csc-mailform-field input.csc-mailform-check {
  border: none;
}

#facebook { border-bottom: 1px solid #1A2D6C; margin: 0 0 20px 0; }
#facebook a { display: block; text-decoration: none; text-align: right; line-height: 20px; padding: 5px 10px 5px 0; }
#facebook a img { margin: 0 5px 0 0; }

caption {
  caption-side: bottom !important;
}

#c2100 .csc-textpic-image {
  position: relative;
}

#c2100 .csc-textpic-image .csc-textpic-caption {
  background: #1A2D6B;
  font-size: 1.4em;
  color: #fff;
  text-align: center;
  padding: 5px 0;
}

#c2100 .csc-textpic-image {
  border: 1px solid #1A2D6B;
}

#c2100 .csc-textpic-image caption {
  caption-side: top !important;
}

#c2100 .csc-textpic-image img {
  max-width: 100%;
  height: auto;
  margin-bottom: 0;
}

#c2100 .csc-textpic-image a:hover img {
  opacity: 0.9;
}


/*****************************************************************************/

@media screen and (max-width: 767px) {
  .div-table,
  .div-table-row,
  .div-table-cell {
    display: block;
    width: auto;
  }
  
  .template-width {
    width: auto;
  }
  
  #logo {
    width: auto;
    margin-right: 50px;
  }
  
  #kopf {
    padding: 5px 0;
    background: #1A2D6C;
  }
  
  #kopftext,
  #kopfbild,
  #menu {
    display: none;
  }
  
  .csc-textpic-imagerow-4cols .csc-textpic-imagecolumn,
  .csc-textpic-imagerow-5cols .csc-textpic-imagecolumn,
  .csc-textpic-imagerow-6cols .csc-textpic-imagecolumn,
  .csc-textpic-imagerow-7cols .csc-textpic-imagecolumn,
  .csc-textpic-imagerow-7cols .csc-textpic-imagecolumn {
    margin: 0;
    width: auto;
  }
  
  div.csc-textpic-intext-left .csc-textpic-imagewrap,
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap
  div.csc-textpic-intext-right .csc-textpic-imagewrap,
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    float: none;
  }
  
  .csc-textpic-intext-right-nowrap .csc-textpic-text {
    margin-right: 0;
  }
  
  #kopfbilder {
    background: #1A2D6C;
  }
  
  #nav_toggle {
    position: absolute;
    display: block;
    top: 50%;
    margin: -8px 0 0;
    right: 15px;
    width: 25px;
    height: 20px;
    z-index: 100;
  }
  
  #nav_toggle div {
    background: #fff;
    height: 3px;
    margin: 0 0 4px 0;
  }
    
  #mobile_nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  #mobile_nav ul li {
    padding: 1px 0 0 0;
    margin: 0;
    font-size: medium;
  }
  
  #mobile_nav ul li a {
    display: block;
    padding: 10px;
    background: rgba(26,45,108,0.9);
    color: #fff;
    text-decoration: none;
  }
  
  #mobile_nav ul li li {
    font-size: small;
  }
  
  #mobile_nav ul li li a {
    padding: 7px 10px 7px 20px;
    background: rgba(26,45,108,0.8);
  }
  
  #mobile_nav ul li a.spec {
    font-weight: bold;
    text-transform: uppercase;
    background: rgba(26,45,108,1) url(bilder/cart.svg) 10px 50% no-repeat;
    padding-left: 37px;
  }
  
}

/*****************************************************************************/

@media print {


  #rieder-inhalt,
  #kopf,
  #inhalt,
  #hauptinhalt,
  #logo,
  #kopfbilder,
  #inhalt {
    width: auto;
    padding: 0;
    margin: 0;
    border: 0;
  }

  #kopftext,
  #logo {
    position: relative;
    float: none;
    text-align: right;
  }

  #inhalt {
    float: none;
    left: 0;
    padding-top: 5mm;
  }


  #hauptinhalt,
  #haupt {
    background-image: none;
  }

  #kopfbild,
  #menu {
    display: none;
  }

  #adresse {
    border-top: 1px solid #1A2D6C;
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
    margin-top: 3mm;
    padding-top: 2mm;
    color: #000000;
    text-align: left;
  }

  #adresse a {
    color: #000000;
  }




}





